#!/bin/bash
script=$(realpath "$0")
scripts_root=$(dirname "$script")
project_root=$(dirname "$scripts_root")
tgt="$project_root/AfRApay.MateCard"
find "$tgt" -type f -path "$tgt/src/*.cpp" -or -path "$tgt/include/*.h" | uncrustify --no-backup -c "$tgt/.uncrustify.cfg" -F -
